name = "Croptosis"
filename = "wraith-croptosis-1.5.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/9WJVOa29/versions/1.5.0/wraith-croptosis-1.5.0.jar"
hash-format = "sha1"
hash = "097fde3766f8fb14c00090034589c7ba26c48ce2"

[update]
[update.modrinth]
mod-id = "9WJVOa29"
version = "IC9fgMpL"
